ItemEvents.tooltip(event => {
  event.add('kubejs:trophy', Text.darkAqua("Crafted from supposedly unobtainable items")) 
  event.add('kubejs:necromium_upgrade_smithing_template', [
    Text.gray("Necromium Upgrade"), 
    Text.gray(" "), 
    Text.gray("Applies to:"),
    Text.blue(" Bronze Equipment"),
    Text.gray("Ingredients:"),
    Text.blue(" Necromium Ingot")
  ]) 
})
